Oracle version 10.2 cannot install on Red Hat 5.3

Asked By 10 points N/A Posted on -
qa-featured

I am trying to install Oracle version 10.2 on a Redhat 5.3. I am getting a error when installing it

"ora-27123 unable to attach to shared memory segment when database create."

Any of your recommendations will be appreciated. Thank you. Best regards.

SHARE
Answered By 0 points N/A #108046

Oracle version 10.2 cannot install on Red Hat 5.3

qa-featured

Hi Wexler,

The cause is called failed and you have to check permission on segment and contact oracle support if possible. well, there are tips I can give you on pre installation and installation process and I will provide you link that might help your problem.

Oracle® Database Installation Guide

Before troubleshooting ,be sure that you already verified the requirements, (Unpack/unzip files, set kernel parameters and etc.) and your red hat Enterprise Linux 5.3 with default packages is properly downloaded. 

And it is also recommended that you will add more physical memory on the host or configure it.

Login/Register to Answer

Related Questions